const smsP = require('kavenegar').KavenegarApi({apikey: process.env.KAVE_KEY});

function otp(receptor, otp) {
    return new Promise((resolve, reject) => {
        if (process.env.IS_DEV_MODE.includes("NO_OTP")) return resolve()

        smsP.VerifyLookup({
                receptor,
                token: otp,
                template: "physioParsVerify"
            },
            function (response, status) {
                if (status === 200) resolve()
                else reject(response)
            })
    })
}

function GT(receptor, name) {
    return new Promise((resolve, reject) => {
        if (process.env.IS_DEV_MODE.includes("NO_GT_SMS")) return resolve()

        smsP.VerifyLookup({
                receptor,
                token: "physiopars.com",
                token20: name,
                template: "physioParsGT"
            },
            function (response, status) {
                if (status === 200) resolve()
                else reject(response)

            })
    })
}

module.exports = {otp, GT}
