function prepare(symbols, operator, separator, inputFix) {
    let queries = [], inputs = []

    for (const symbolsKey in symbols)
        if (symbols[symbolsKey].toString()) {
            queries.push(symbolsKey);
            inputs.push(`${inputFix}${symbols[symbolsKey].toString()}${inputFix}`);
        }

    if (queries.length) queries = queries.join(` ${operator} ? ${separator} `) + ` ${operator} ?`;
    return {queries, inputs}
}

module.exports = prepare