module.exports = {
    Config: {
        homeURL: "https://www.physiopars.com",
        titles: [
            {key: "appName", value: "فیزیوپارس"},
            {key: "newAssessmentDialogTitle", value: "ریست ارزیابی"},
            {key: "newAssessmentDialogDescription", value: "با تایید این پیغام تمام ارزیابی ها و پرداخت های شما به حالت اولیه بازمی‌گردد."},
            {key: "newAssessmentDialogConfirmButtonTitle", value: "ریست ارزیابی"},
            {key: "newAssessmentDialogCancelButtonTitle", value: "لغو"},
            {key: "logoutDialogCancelButtonTitle", value: "لغو"},
            {key: "logoutDialogTitle", value: "خروج از حساب کاربری"},
            {
                key: "logoutDialogDescription",
                value: "شما در حال خروج از حساب کاربری خود هستید. اطلاعات شما تا 30 روز دیگر نزد ما باقی می‌ماند."
            },
            {key: "logoutDialogConfirmButtonTitle", value: "خروج"},
            {key: "camera", value: "دوربین"},
            {key: "selectImageAndLogo", value: "انتخاب عکس و لوگو"},
            {key: "gallery", value: "گالری"},
            {key: "remove", value: "حذف"},
            {key: "day", value: "روز"},
            {key: "errorInCallingService", value: "در فرایند مشکلی پیش اومد!"},
            {key: "click", value: "کلیک کنید"},
            {key: "problemOccurredInServerConnection", value: "در ارتباط با سرور مشکلی پیش اومد!"},
            {key: "aboutUs", value: "منابع"},
            {key: "faq", value: "سوالات متداول"},
            {key: "supportCallNumber", value: "051 32542"},
            {key: "instagramLink", value: "https://www.instagram.com/"},
            {key: "linkedinLink", value: "https://www.linkedin.com/"},
            {key: "telegramLink", value: "https://telegram.org/"},
            {key: "facebookLink", value: "https://www.facebook.com/"},
            {key: "wrongEmailFormat", value: "فرمت ایمیل نامعتبر است"},
            {key: "copyrightYear", value: "2024"},
            {key: "emptyPhoneNumberError", value: "لطفا شماره همراه خود را وارد کنید"},
            {key: "phoneNumberError", value: "لطفا شماره همراه خود را به صورت صحیح وارد کنید:\nشماره همراه را با 09 وارد کنید"},
            {key: "phoneNumberErrorWith9", value: "لطفا شماره همراه خود را به صورت صحیح وارد کنید:\nشماره همراه را با 9 وارد کنید"},
            {key: "mandatoryField", value: "این فیلد می‌بایست تکمیل شود"},
            {key: "phoneNumberLengthError", value: "شماره همراه می‌بایست 11 رقم باشد"},
            {key: "phoneNumberLengthError10", value: "شماره همراه می‌بایست 10 رقم باشد"},
            {key: "chooseNameError", value: "لطفا نام را به صورت کامل وارد کنید"},
            {key: "shortNameWarning", value: "نام کاربری نمی‌تواند کمتر از 2 حرف باشد"},
            {key: "nationalCodeLengthError", value: "کد ملی می‌بایست 10 رقم باشد"},
            {key: "nationalCodeError", value: "کد ملی متعلق به مالک شماره همراه وارد شده نیست!"},
            {key: "phoneNumberShouldHave11Characters", value: "شماره همراه می‌بایست 11 رقم باشد"},
            {key: "duplicateName", value: "این نام قبلا انتخاب شده است!"},
            {key: "landingAppDescription", value: "اولین سامانه الکترونیکی ارزیابی و ارائه برنامه درمانی فیزیوتراپی راه دور"},
            {key: "slogan", value: ""},
            {
                key: "landingGuideSentence",
                value: "پر کردن این فرم دسترسی به تمریناتی که موجب کاهش درد و بهبود علائم شما می‌شود را فراهم می‌کند."
            },
            {key: "startAssessment", value: "شروع ارزیابی"},
            {key: "fillQuestionnaireGuide", value: "راهنمای پر کردن پرسشنامه"},
            {key: "fillQuestionnaireGuideWarning", value: "قبل از پر کردن پرسشنامه بهتر است این ویدئو را ببینید"},
            {key: "callUsNumber", value: "شماره تماس با ما :"},
            {key: "ourEmail", value: "ایمیل ما :"},
            {key: "boardOfDirectors", value: "مدیران سامانه"},
            {key: "aboutUsTitle", value: "سامانه فیزیوپارس"},
            {
                key: "aboutUsDescription",
                value: "با توجه به ضرورت نیاز روز افزون آحاد جامعه به بهره برداری هرچه بهتر و بیشتر از خدمات آنلاین و استفاده از پتانسیل عظیم فضای مجازی در حوزه سلامت، گروه فیزیو پارس با همفکری و تلاش مجرب ترین اساتید در رشته فیزیوتراپی ایران از سال ۱۳۹۸ اقدام به طراحی و تولید اولین سامانه ارائه دهنده خدمات فیزیوتراپی از راه دور (تِلِه فیزیوتراپی) نمود که ثمره این تلاش‌ها در سال ۱۴۰۲ با تکمیل بخش تخصصی اختلالات و دردهای ستون فقرات کمری به بار نشست .\n" +
                    "بیماران محترمی‌که دچار کمردرد هستند می‌توانند از طریق این اپلیکیشن با بهره گیری از هوش مصنوعی ارزیابی دقیقی از وضعیت نوع اختلال خود به دست آورده و پیشنهاد درمانی سیستم را اجرا نمایند و در صورت نیاز به متخصص مربوطه همراه با گزارش از ارزیابی اولیه ارجاع داده شوند.\n" +
                    " همچنین در صورت درخواست بیمار امکان ویزیت آنلاین و یا حتی ویزیت در منزل نیز از طریق همین سیستم فراهم خواهد شد.\n" +
                    "\n" +
                    "McKenzie R. Mechanical Diagnosis and Therapy: The Lumbar Spine, Waikanae, New Zeeland: Spinal Publication, 2006.\n" +
                    "Mulligan BR. Manual therapy: NAGs, SNAGs, MWMs, IAOM-US, 2019\n" +
                    "Sahrmann S. Diagnosis and treatment of movement impairment syndrome, 2002.\n" +
                    "McGill S. Back Mechanics, Backfitpro Inc. 2015.\n" +
                    "Hertling D, Kessler RM: Management of Common Musculoskeletal Disorders, Lippincott, Philadelphia, 2006"
            },
            {key: "getCode", value: "دریافت کد"},
            {key: "enterYourPhoneNumber", value: "شماره تماس خود را وارد کنید"},
            {key: "phoneNumberEnterDescription", value: "با این کار برای شما یک پیامک حاوی یک کد ارسال می‌شود."},
            {key: "acceptRulesStatement", value: "قوانین و شرایط حریم خصوصی را می‌پذیرم ."},
            {key: "registerAndEnter", value: "ثبت و ورود"},
            {key: "codeSentNotify", value: "ما به شماره *** یک کد ارسال کردیم."},
            {key: "changeNumberTitle", value: "تغییر یا اصلاح شماره"},
            {key: "enterCodeNumber", value: "کد ارسال شده را وارد کنید"},
            {key: "receiveCodeAgain", value: "دریافت مجدد کد"},
            {key: "enteringSystem", value: "ورود به سامانه"},
            {key: "callSupportTeam", value: "تماس با تیم پشتیبانی"},

            ///fracture warning page
            {key: "fractureWarningTitle", value: "لطفا در صورتیکه شکستگی دارید از ادامه روند خارج شوید."},
            {
                key: "fractureWarningMessage",
                value: "در صورت ایجاد درد بدلیل ضربه جدی یا تصادف در یک ماه اخیر، مراجعه به پزشک متخصص ارتوپدی جهت اطمینان از عدم شکستگی در ناحیه کمر و لگن، *فوری و ضروری* است."
            },
            {key: "acceptNoFracture", value: "تایید می‌کنم شکستگی در ناحیه کمر و لگن ندارم."},

            ///medical record page
            {
                key: "medicalRecordNotice",
                value: "تکمیل این پرسشنامه و انجام تست‌های حرکتی نیاز به صرف زمان *۲۰ دقیقه ای* برای ارزیابی دقیق و تجویز صحیح برنامه درمانی دارد. لذا خواهشمندیم با پاسخگویی صحیح و دقیق به تمامی‌سوالات ما را در رسیدن به این هدف یاری فرمایید."
            },
            {key: "next", value: "بعدی"},
            {key: "previous", value: "قبلی"},
            {key: "rightSide", value: "سمت راست"},
            {key: "leftSide", value: "سمت چپ"},
            {key: "yes", value: "بله"},
            {key: "no", value: "خیر"},
            ///general treatment page
            {key: "increasedPainOrWithoutSymptoms", value: "افزایش درد / بدون تغییر علائم"},
            {key: "painDecrease", value: "کاهش درد"},
            {key: "resultSentence", value: "نتیجه درمان شما بعد از انجام تمرینات چه بود؟"},
            {key: "ergonomicVideos", value: "ویدئوهای ارگونومیک"},
            {
                key: "ergonomicVideosDescription",
                value: "آموزش اصلاح فرم بدن  در موقعیت ها و شرایط مختلف جهت کمتر شدن فشار و آسیب به ناحیه کمر"
            },
            ///red flag page
            {key: "backFromRedFlag", value: "بازگشت به ویدئوها"},
            {key: "returnToMainPage", value: "بازگشت به صفحه اصلی"},
            ///payment page
            {key: "payment", value: "پرداخت"},
            {key: "payablePrice", value: "مبلغ قابل پرداخت"},
            {key: "toman", value: "تومان"},
            ///dedicated assessment page
            {key: "physicalExamination", value: "معاینه فیزیکی"},
            ///terms and conditions page
            {key: "termsAndConditions", value: "قوانین و مقررات"},
            {key: "header", value: "فیزیو پـارس"},
            {
                key: "subheader",
                value: "با پر کردن این فرم می‌توانید تمریناتی که به کاهش درد و بهبود عملکرد شما کمک کند دریافت کنید."
            },
            {key: "slogan", value: "اولین سامانه الکترونیکی ارزیابی و ارائه برنامه درمانی فیزیوتراپی از راه دور"},
        ],
        generalFormName: ["اطلاعات کلی", "عدم بارداری", "تاریخچه", "تاریخچه", "خط قرمزها", "فعالیت‌های تخفیف/تشدید کننده درد و علائم", "تاریخچه"],
        scienceResources: [
            "McKenzie R. Mechanical Diagnosis and Therapy: The Lumbar Spine, Waikanae, New Zeeland: Spinal Publication, 2006.",
            "Mulligan BR. Manual therapy: NAGs, SNAGs, MWMs, IAOM-US, 2019.",
            "Sahrmann S. Diagnosis and treatment of movement impairment syndrome, 2002.",
            "McGill S. Back Mechanics, Backfitpro Inc. 2015.",
            "Hertling D, Kessler RM: Management of Common Musculoskeletal Disorders, Lippincott, Philadelphia, 2006"
        ],
        keyValues: [
            {key: "CustomerEmail", value: "contactUs@physiopars.com"},
            {key: "CustomerCall", value: "09305130930"},
        ],
        URLs: [//{name: "", title: "", link: "", iconURL: ""},
            {
                name: "Link1",
                title: "HealthyPars.com",
                link: "http://app.healthypars.com/v4/",
                iconURL: ""
            }, {
                name: "Link2",
                title: "SiamPars.com",
                link: "/#",
                iconURL: ""
            }, {
                name: "Link3",
                title: "سازمان پزشکی کشور",
                link: "/#",
                iconURL: ""
            }, {
                name: "Link4",
                title: "سازمان پزشکی کشور",
                link: "/#",
                iconURL: ""
            }, {
                name: "Link5",
                title: "سازمان پزشکی کشور",
                link: "/#",
                iconURL: ""
            }, {
                name: "Instagram",
                title: "اینستاگرام",
                link: "https://instagram.com/physiopars",
                iconURL: "https://physiopars.com/Assets/Resources/instagram.png"
            }, {
                name: "Linkedin",
                title: "لینکدین",
                link: "/#",
                iconURL: "https://physiopars.com/Assets/Resources/linkedin.png"
            }, {
                name: "Telegram",
                title: "تلگرام",
                link: "/#",
                iconURL: "https://physiopars.com/Assets/Resources/telegram.png"
            },
        ],
        videos: [
            // {key: "", url: "", description: "",thumbnail:""},
            {key: "FAQVideo", url: "https://physiopars.com/Assets/Videos/0giude.mp4", description: "", thumbnail: ""},
        ],
        boardOfDirectors: [
            {
                name: "فیزوتراپیست دکتر حسین نگهبان",
                title: "دکترای تخصصی فیزیوتراپی",
                subtitle: "استاد دانشگاه علوم پزشکی مشهد",
                imageURL: "https://physiopars.com/Assets/Resources/dr_negahban.png"
            },
            {
                name: "فیزوتراپیست دکتر محمد حسین خباز",
                title: "دکترای تخصصی فیزیولوژی عصبی و عضلانی",
                subtitle: "مدرس فدراسیون پزشکی و و ورزشی ایران",
                imageURL: "https://physiopars.com/Assets/Resources/dr_khabbaz.png"
            },
        ],
        termsAndConditions: [
            {
                title: "خط مشی",
                subtitle: "سامانه فیزوپارس به هیچ گروه صنفی و سیاسی مرتبط نمی‌باشد و صرفا در راستای ارتقای علمی‌رشته فیزیوتراپی و در جهت بهبود بیماران با دانش و علم روز دنیا پیش خواهد رفت."
            },
            {
                title: "حفظ حریم خصوصی",
                subtitle: "کاربران می‌بایست در اطلاعاتی که در اختیار فیزیوپارس قرار می‌دهند، نهایت صداقت را داشته باشند. فیزیوپارس متعهد است از اطلاعات کاربران به صورت کاملا محرمانه نگهداری نماید و هرگز بدون اجازه خود کاربر از آن ها استفاده غیر نمی‌کند.\n" +
                    "تبصره: اطلاعات کاربر به مشاوران، پزشکان و درمانگرانی که در درمان وی دخیل هستند و یا مراجع و افراد دارنده حکم قضائی ارائه خواهد شد.\n"
            },
            {
                title: "شرایط  خرید خدمت",
                subtitle: "هرگونه استفاده و یا خرید خدمت از این سامانه به معنای قبول شرایط و مفاد قوانین آن است و کاربر حق هرگونه اعتراض در آینده را از خود سلب و ساقط می‌نماید."
            },
            {
                title: "شرایط دریافت مشاوره",
                subtitle: "شرایط دریافت مشاوره\n" +
                    "کاربر محترم قبول نموده است که اطلاعات دقیق و صحیح را وارد نموده است. از ارائه اطلاعات نادرست به هر دلیل جدا خودداری نماید؛ چرا که برنامه درمانی بر اساس اطلاعات شما طراحی و ارائه می‌گردد. بدیهی است مسئولیت ناشی از ورود اطلاعات غلط بر عهده شخص کاربر می‌باشد.\n" +
                    "تبصره: در صورتی که کاربر اطلاعات ورود خود را به فرد دیگری دهد و اطلاعات نادرست توسط شخص ثالث وارد گردد؛ بدیهی است مسئولیت ناشی از آن بر عهده صاحب حساب کاربری است.\n"
            },
            {
                title: "شرایط استفاده از سامانه",
                subtitle: "کاربر محترم متعهد گردید که به هنگام استفاده از سامانه هرگونه فیلترشکن را غیر فعال یا خاموش نماید. مسئولیت خطای به وجود آمده و خسارات ناشی از آن بر عهده کاربر است."
            }, {
                title: "نظرات کاربران",
                subtitle: "نظرات کاربران باید مبتنی بر واقعیت و صرفاً بیانگر تجربه شخصی وی می‌باشد و در صورتی که سامانه تشخیص دهد نقدی غیر واقعی و حاوی پیام‌های نادرست و یا توهین و یا نشر اکاذیب و یا تبلیغات شخصی باشد، می‌تواند نسبت به حذف آن اقدام نماید. همچنین حذف پیام بعد از انتشار صرفاً در اختیار سامانه می‌باشد."
            },
            {
                title: "ارتباط با مشاورین",
                subtitle: "کاربران در نظر داشته باشند که دریافت شماره تماس و هرگونه راه ارتباطی غیر از سامانه با پزشک، مشاور و درمانگر خلاف قوانین بوده و عواقب ناشی از آن بر عهده کاربر می‌باشد.\n" +
                    "تبصره 1: هرگونه اطلاعات قابل مشاهده در فیزیوپارس اعم از مطالب یا پرسش و پاسخ بین سامانه و بیمار صرفاً برای ایجاد برنامه درمانی مطلوب است و نباید به هیچ وجه جایگزین مراجعه حضوری نزد پزشک مشاور و درمانگر مورد استفاده قرار گیرد.\n" +
                    "تبصره ۲: سوابق مشاوره شما با پزشک و درمانگر در سرورهای فیزیوپارس به منظور ارائه خدمات درمانی بهتر ذخیره می‌گردد. این سوابق محرمانه تلقی شده و فقط با ارائه نامه رسمی‌از مجامع قضایی اجازه بازبینی صادر خواهد شد.\n" +
                    "تبصره ۳: کاربر محترم، بایستی به زمانبندی‌های اعلام شده در هر مرحله از درمان توجه کامل داشته باشد بدیهی است در صورت عدم توجه به این زمانبندی احتمال ناقص شدن درمان وجود خواهد داشت و در این صورت سامانه مسئولیتی در این قبال نخواهد پذیرفت و هزینه پرداختی نیز مسترد نخواهد شد.\n"
            },
            {
                title: "شرایط پرداخت‌ها",
                subtitle: "هرگونه پرداختی باید فقط از طریق درگاه‌های تعیین شده توسط سامانه صورت پذیرد. بدیهی است سامانه جهت ارائه خدمات در قبال پرداخت‌هایی غیر از درگاه‌های مذکور هیچ تعهدی ندارد."
            },
            {
                title: "ایجاد حساب کاربری",
                subtitle: "هر کاربر مجاز به داشتن یک حساب کاربری می‌باشد و اجازه استفاده از حساب کاربری شخص دیگری را ندارد. به هر کاربر یک حساب کاربری مجزا تعلق می‌گیرد و کاربر متعهد گردیده از ارائه اطلاعات ورود خویش به غیر جدا خودداری نماید و مسئولیت ناشی از استفاده غیر مجاز یا خلاف قانون و یا خلاف مرامنامه سامانه بر عهده شخص کاربر می‌باشد و کلیه خسارات مادی و معنوی بر عهده ایشان است."
            }, {
                title: "موارد اورژانسی",
                subtitle: "همان گونه که مستحضر هستید سامانه فیزیوپارس صرفاً جهت مشاوره درمانی راه‌اندازی شده است و برای موارد اورژانسی پزشکی، اجتماعی و هر مورد اورژانسی دیگر که نیاز به اندازه‌گیری علائم حیاتی باشد طراحی نشده است. در این موارد ضرورتاً می‌بایست از طریق مراکز درمانی مجاز و یا اورژانس محل اقامت خود پیگیری‌های لازم به عمل آورد."
            }, {
                title: "بروزرسانی قوانین",
                subtitle: "قوانین و مقررات سامانه فیزیوپارس تابعی از قوانین جمهوری اسلامی‌ایران و سایر قوانین بین‌الملل ناظر بر سرویس‌های قابل ارائه در فیزیوپارس و قوانین انحصاری آن است. از آنجایی که این قوانین در سطح دنیا به طور آنلاین امکان تغییر دارند؛ سامانه فیزیوپارس حق تغییرات آنی در قوانین را بر خود محفوظ می‌داند و نسخه قوانین بروز شده را از طریق همین صفحه در وب سایت فیزیوپارس در دسترس عموم قرار خواهد گرفت هر تغییری در مقررات و قوانین این توافقنامه بلافاصله برای کاربران لازم الاجراست و عذر کاربران در صورت عدم آگاهی آنها از این تغییرات به هیچ وجه پذیرفته نیست.\n" +
                    "کاربر محترم با علم و آگاهی نسبت به تمام قوانین و شرایط، به سامانه ورود نموده و ادعای عدم آگاهی در هر زمانی از وی پذیرفته نیست.\n"
            }
        ],
        FAQ: [
            {
                Q: "۱- در فیزیوپارس چه خدماتی قابل ارائه است؟",
                A: "هر نوع خدمات فیزیوتراپی که بدون کمک دست و بصورت از راه دور قابل اجرا باشد، از جمله مشاوره و ارائه ی تمرینات درمانی و غیره، قابل اجرا در این سامانه هستند."
            },
            {
                Q: "۲- فیزیوتراپی از راه دور یا Tele-physiotherapy به چه معناست؟",
                A: "ارئه ی خدمات فیزیوتراپی از راه دور و بدون حضور بیمار در کلینیک و مرکز درمانی را می‌توان با مفهوم فیزیوتراپی از راه دور یا Tele-physiotherapy دانست."
            },
            {
                Q: "۳- آیا کلیه خدمات فیزیوتراپی به صورت از راه دور قابل اجراست؟",
                A: "خیر، بسیاری از خدمات فیزیوتراپی نیازمند حضور فیزیوتراپیست و درمانگر دارد. (مانند منوال تراپی و تکنیک‌های دستی)"
            },
            {
                Q: "۴- آیا از طریق سامانه فیزیوپارس امکان تجویز دارو می‌باشد؟",
                A: "خیر، با توجه به قوانین حال حاضر سازمان بهداشت و درمان شرایط تجویز دارو بدون حضور فیزیکی بیمار امکان پذیر نمی‌باشد."
            },
            {
                Q: "۵- آیا فیزیوپارس می‌تواند در زمینه‌های مختلف بهترین پزشک را معرفی کند؟",
                A: "بلی، شما می‌توانید از طریق سامانه ی فیزیوپارس با بسیاری از متخصصن واجد شرایط ارتباط برقرار کنید."
            },
            {
                Q: "۶- آیا فیزیوپارس قابلیت نصب بر روی موبایل را دارد؟",
                A: "بلی، سامانه فیزیوپارس به عنوان یک وب اپلیکیشن (PWA) قابلیت نصب روی گوشی هوشمند ، تبلت و لپ تاپ را دارد . برای نصب وب اپلیکیشن فیزیوپارس به گونه زیر عمل کنید:\n" +
                    "1- بهترین مرورگر در سیستم‌های عامل ویندوز و اندروید کروم Chrome است . بعد از اینکه سایت فیزیوپارس را روی مرورگر گوشی ، تبلت یا لپ تاپ خود باز کردید، گزینه Add To Home Screen یا Install App را انتخاب کنید.\n" +
                    "2- در سیستم‌های مبتنی بر سیستم عامل iOS نیز امکان نصب سامانه فیزیوپارس وجود دارد . بعد از اینکه سامانه را روی مرورگر خود باز کردید، گزینه Add to Home Screen را انتخاب کنید."
            },
            {
                Q: "۷- آیا سوابق پزشکی من برای همه ی متخصصین قابل دسترسی است؟",
                A: "دسترسی پزشکان، مشاوران و هر فرد دیگری فقط منوط به مجوز بیمار قابل اجراست."
            }
        ],
    },
    p1: {
        id: "p1-FW",
        stage: 0,
        of: 6,
        header: "اطلاعات کلی",
        categoryName: "اطلاعات کلی",
        warning: "",
        children: [
            {
                id: "p1m1",
                hint: "مثل فرشته احمدی (فقط متن فارسی قابل قبول است)",
                body: "نام و نام خانوادگی",
                type: "textarea"
            },
            {
                id: "p1m2",
                hint: "مثل کارمند، نجار",
                body: "شغل",
                type: "textarea"
            },
            {
                id: "p1m6",
                body: "جنسیت",
                type: "singleChoice",
                options: [
                    {id: "p1m6o1", text: "زن"},
                    {id: "p1m6o2", text: "مرد"},
                ]
            },
            {
                id: "p1m8",
                body: "ایمیل (اختیاری)",
                hint: "",
                type: "textareaEmail"
            },
            {
                id: "p1m3",
                body: "نحوه آشنایی با سامانه",
                type: "singleChoice",
                options: [
                    {
                        id: "p1m3o1",
                        text: "توصیه دیگران",
                    },
                    {
                        id: "p1m3o2",
                        text: "از جانب پزشک معالج",
                    },
                    {
                        id: "p1m3o3",
                        text: "شبکه‌های اجتماعی",
                    },
                    {
                        id: "p1m3o4",
                        text: "گوگل",
                    },
                    {
                        id: "p1m3o5",
                        text: "هیچکدام",
                    },
                ]
            },
            {
                id: "p1m4",
                body: "سطح تحصیلات",
                type: "singleChoice",
                options: [
                    {
                        id: "p1m4o1",
                        text: "زیر دیپلم",
                        warning: "در صورتی که سطح تحصیلات شما زیر دیپلم می‌باشد، نیاز به همراهی یکی از اعضای خانواده (با سطج تحصیلی دیپلم به بالا) برای پاسخ به سوالات و اجرای ارزیابی ها است."
                    },
                    {
                        id: "p1m4o2",
                        text: "دیپلم",
                    },
                    {
                        id: "p1m4o3",
                        text: "کارشناسی",
                    },
                    {
                        id: "p1m4o4",
                        text: "کارشناسی ارشد",
                    },
                    {
                        id: "p1m4o4",
                        text: "دکترا",
                    },
                ]
            },
            {
                id: "p1m7",
                body: "میزان درد",
                type: "numberStepBar",
                min: 0,
                max: 10,
                minTitle: "درد کمتر",
                maxTitle: "درد بیشتر"
            },
            {
                id: "p1m5",
                body: "سن",
                type: "numberLineBar",
                min: 10,
                max: 100,
            },
        ]
    },
    PW: {//PregnancyWarning
        id: "p2",
        categoryName: "تاریخچه",
        header: "تاریخچه",
        warning: "",
        stage: 1,
        of: 6,
        children: [
            {
                id: "pwm1",
                image: 'https://physiopars.com/Assets/Resources/pragnency-warning.png',
                title: "لطفا در صورت بارداری از ادامه روند خارج شوید.",
                description: "در صورت ایجاد درد به دلیل بارداری نیازی به انجام تمرینات فیزیوتراپی نیست.",
                checkboxDescription: "تایید می‌کنم که باردار نیستم.",
                buttonTitle: "ادامه",
                type: "warning"
            },
        ]
    },
    p2: {
        id: "p2",
        categoryName: "تاریخچه",
        header: "تاریخچه",
        warning: "",
        stage: 2,
        of: 6,
        children: [
            {
                id: "p2m1",
                body: "مطابق شکل، محل دقیق درد و علائم مرتبط با کمردرد خود را مشخص کنید.",
                warning: "می‌توانید یک یا چند ناحیه را انتخاب کنید.",
                type: "bodySelect"
            },
        ]
    },
    p3: {
        id: "p1",
        stage: 3,
        of: 6,
        categoryName: "تاریخچه",
        header: "تاریخچه",
        children: [
            {
                id: "p3m1",
                body: "چه مدت زمانی است که این درد را دارید؟",
                type: "singleChoice",
                options: [
                    {
                        id: "p3m1o1",
                        text: "کمتر از 1 ماه",
                    }, {
                        id: "p3m1o2",
                        text: "بین 1 تا 3 ماه",
                    }, {
                        id: "p3m1o3",
                        text: "بین 3 تا 6 ماه",
                    }, {
                        id: "p3m1o4",
                        text: "بین 6 ماه تا 1 سال",
                    }, {
                        id: "p3m1o5",
                        text: "بین 1 تا 5 سال",
                    }, {
                        id: "p3m1o6",
                        text: "بیشتر از 5 سال",
                    },
                ]
            },
            {
                id: "p3m2",
                body: "علت ایجاد درد چه بوده است؟",
                type: "singleChoice",
                options: [
                    {
                        id: "p3m2o1",
                        text: "بدون علت (نمی‌دانم)",
                    }, {
                        id: "p3m2o2",
                        text: "برداشتن جسم سنگین (بلند کردن وزنه)",
                    }, {
                        id: "p3m2o3",
                        text: "ضربه",
                    }, {
                        id: "p3m2o4",
                        text: "تصادف",
                    }, {
                        id: "p3m2o5",
                        text: "افتادن",
                    }
                ]
            },
        ]
    },
    p4: {
        id: "p3",
        stage: 5,
        of: 6,
        warning: "لطفا توجه فرمایید که پاسخ شما به این سوالات بسیار حایز اهمیت بوده لذا در پاسخ به آنها دقت فرمایید.",
        categoryName: "سوالات تخفیف یا تشدید کننده درد و علائم",
        header: "فعالیت‌های تخفیف/تشدید کننده درد و علائم",
        children: [
            /*{
                id: "p4m1",
                body: "آیا درد شما به صورت منقطع است؟ (حتی اگر ده دقیقه در طول شبانه روز، بدون درد هستید)",
                type: "2Level",
            },*/
            {
                id: "p4m2",
                body: "آیا احساس درد یا اختلال مثل گزگز، مورمور و سنگینی در هر دو اندام تحتانی (پاها) دارید؟",
                type: "2Level",
            },/* {
                id: "p4m8",
                body: "آیا درد اندام تحتانی (پاها) بیشتر از کمر است؟",
                type: "2Level",
            },*/ {
                id: "p4m3",
                body: "آیا درد شما هنگام انجام فعالیت‌های مرتبط به خم شدن به جلو (با هدف برداشتن شی از روی زمین، مثل جارو کردن یا فعالیت‌های مرتبط دیگر) افزایش پیدا می‌کند؟",
                type: "2Level",
            }, {
                id: "p4m4",
                body: "آیا درد شما هنگام صبحگاه و بلافاصله بعد از خواب وجود دارد و بعد از چند قدم راه رفتن کاهش پیدا می‌کند؟",
                type: "2Level",
            },
            {
                id: "p4m5",
                body: "آیا درد شما بلافاصله یا بعد از 30 ثانیه خوابیدن بر روی شکم (دمر خوابیده) کاهش پیدا می‌کند؟",
                type: "2Level",
            }, {
                id: "p4m6",
                body: "آیا هنگام بلند شدن از حالت نشسته کمر شما خم باقی می‌ماند و بعد از چند قدم راه رفتن صاف می‌شود؟",
                type: "2Level",
            }, {
                id: "p4m7",
                body: "آیا احساس کاهش و از بین رفتن درد هنگام *راه رفتن*، و یا تولید و تشدید درد هنگام *نشستن* را دارید؟",
                type: "2Level",
            }, {
                id: "p4m10",
                body: "آیا احساس کاهش و از بین رفتن درد هنگام *نشستن*، و یا تولید و تشدید درد هنگام *راه رفتن* را دارید؟",
                type: "2Level",
            }
        ]
    },
    p5: {
        id: "p3",
        header: "خط قرمزها",
        warning: "وجود هر یک از اختلالات ذیل باعث خروج شما از ادامه روند ارزیابی خواهد شد. لذا خواهشمند است در پاسخ به سوالات دقت لازم را داشته باشید.",
        stage: 4,
        of: 6,
        requestNextWarning: {
            title: 'تایید اطلاعات',
            body: 'تایید کنید که اطلاعات وارد شده در این سامانه صحیح است',
            checkboxTitle: 'اطلاعات وارد شده را تایید می‌کنم',
            buttonTitle: 'بعدی'
        },
        categoryName: "سوالات اختصاصی مرتبط با خروج بیمار از پروسه ارزیابی",
        children: [
            {
                id: "p5m1",
                body: "آیا مشکل (اختلال) در دفع یا بی اختیاری ادرار، به دلیل کمر درد، دارید؟",
                type: "2Level",
            }, {
                id: "p5m2",
                body: "آیا در ناحیه کف لگن (پرینه یا شرمگاهی) احساس بی حسی (عدم حساسیت به لمس) دارید؟",
                type: "2Level",
            },/* {
                id: "p5m3",
                body: "آیا احساس اختلال (بی تعادلی) در راه رفتن دارید؟",
                type: "2Level",
            }, {
                id: "p5m4",
                body: "آیا باردار هستید؟",
                type: "2Level",
            },*/ {
                id: "p5m5",
                body: "آیا ضعف جدی (یا عدم توانایی) هنگام راه رفتن روی *پاشنه* را دارید؟ (برای 4 الی 5 قدم)",
                type: "2Level",
                video: {
                    id: "p5m5v1",
                    type: "videoBox",
                    url: "https://physiopars.com/Assets/Videos/1-5.mp4", thumbnail: "", description: {title: "", body: ""},
                }
            }, {
                id: "p5m6",
                body: "آیا ضعف جدی (یا عدم توانایی) هنگام راه رفتن روی *پنجه* را دارید؟ (برای 4 الی 5 قدم)",
                type: "2Level",
                video: {
                    id: "p5m6v1",
                    type: "videoBox",
                    url: "https://physiopars.com/Assets/Videos/1-6.mp4", thumbnail: "", description: {title: "", body: ""},
                }
            }, {
                id: "p5m7",
                body: "آیا احساس کاهش وزن شدید ناخواسته یا بی دلیل را دارید؟ (بیشتر از 4 کلیوگرم در ماه)",
                type: "2Level",
            }, {
                id: "p5m8",
                body: "آیا سابقه جراحی فیوژن (پلاتین) در ناحیه کمری-لگنی را دارید؟",
                type: "2Level",
            }/*, {
                id: "p5m13",
                body: "آیا سابقه بدخیمی‌یا تومور در ناحیه کمری-لگنی را دارید؟",
                type: "2Level",
            },*/
        ]
    },
    p6: {
        id: "p3",
        categoryName: "سوالات اختصاصی مرتبط با خروج بیمار از پروسه ارزیابی",
        header: "تاریخچه",
        stage: 6,
        of: 6,
        children: [
            {
                id: "p4m9",
                body: "در صورت سابقه درد مشابه این درد، چه درمان‌هایی را دریافت کرده اید؟",
                type: "multiChoice",
                options: [
                    {
                        id: "p4m9o1",
                        text: "دارویی",
                    },
                    {
                        id: "p4m9o2",
                        text: "فیزیوتراپی",
                    },
                    {
                        id: "p4m9o3",
                        text: "آب درمانی",
                    },
                    {
                        id: "p4m9o4",
                        text: "جراحی",
                    },
                    {
                        id: "p4m9o5",
                        text: "استراحت در منزل",
                    },
                    {
                        id: "p4m9o6",
                        text: "سایر",
                    },

                ]
            }, {
                id: "p5m9",
                body: "سابقه چه بیماری‌هایی دارید؟",
                type: "multiChoice",
                options: [//default value is "p5m9o0"
                    {
                        id: "p5m9o1",
                        text: "سرطان",
                    }/*, {
                        id: "p5m9o2",
                        text: "تومور",
                    }, {
                        id: "p5m9o3",
                        text: "مفصلی",
                    } */, {
                        id: "p5m9o4",
                        text: "روماتیسم مفصلی",
                    }, {
                        id: "p5m9o5",
                        text: "دیابت",
                    }, {
                        id: "p5m9o6",
                        text: "فشار خون",
                    }, {
                        id: "p5m9o7",
                        text: "قلبی-عروقی",
                    }, {
                        id: "p5m9o8",
                        text: "سایر",
                    },
                ]
            },
            {
                id: "p5m10",
                body: "سابقه مصرف چه داروهایی دارید؟",
                type: "multiChoice",
                options: [ //default value is "p5m10o0"
                    {
                        id: "p5m10o1",
                        text: "داروهای سرطان",
                    }, {
                        id: "p5m10o2",
                        text: " داروهای روماتیسم مفصلی",
                    }, {
                        id: "p5m10o3",
                        text: "داروهای دیابت",
                    }, {
                        id: "p5m10o4",
                        text: "داروهای فشار خون",
                    }, {
                        id: "p5m10o5",
                        text: "داروهای قلبی-عروقی",
                    },
                ]
            },
            {
                id: "p5m11",
                body: "در تصاویر X-Ray و MRI چه یافته‌های رادیولوژیکی مشاهده شده است؟",
                type: "multiChoice",
                options: [ //default value is "p5m11o0"
                    {
                        id: "p5m11o1",
                        text: "بیرون زدگی دیسک",
                    }, {
                        id: "p5m11o2",
                        text: "تنگی کانال نخاعی",
                    }, {
                        id: "p5m11o3",
                        text: "لیزخوردگی مهره",
                    }, {
                        id: "p5m11o4",
                        text: "آرتروز",
                    }, {
                        id: "p5m11o5",
                        text: "نمی‌دانم",
                    },
                ]
            },
            {
                id: "p5m12",
                body: "درصورت مراجعه به پزشک، تشخیص او چه بوده است؟",
                type: "multiChoice",
                options: [ //default value is "p5m12o0"
                    {
                        id: "p5m12o1",
                        text: "بیرون زدگی دیسک",
                    }, {
                        id: "p5m12o2",
                        text: "تنگی کانال نخاعی",
                    }, {
                        id: "p5m12o3",
                        text: "لیزخوردگی مهره",
                    }, {
                        id: "p5m12o4",
                        text: "آرتروز",
                    }, {
                        id: "p5m12o5",
                        text: "نمی‌دانم",
                    },
                ]
            },
        ]
    },
    GT: {
        id: "GT",
        categoryName: "",
        header: "",
        firstPageAttention: "",
        middlePageAttention: "",
        endPageAttention: "",
        stage: 0,
        of: 0,
        children: [],
        enabledCuredBox: true
    },
    videoBox_Sample: {
        id: "GT1",
        type: "videoBox",
        url: "", thumbnail: "", description: {title: "", body: ""},
    },
    RF: {
        id: "RedFlag",
        image: 'https://physiopars.com/Assets/Resources/warning_man.png',
        title: "با توجه به ارزیابی انجام شده، در حال حاضر این سامانه امکان ارائه برنامه درمانی را برای شما ندارد.",
        body: "بر همین اساس توصیه می‌شود با در دست داشتن معرفی نامه زیر به پزشک ارتوپدی، جراح ستون فقرات یا متخصص مغز و اعصاب مراجعه کنید.",
        buttons: [
            {url: "", body: "دریافت معرفی نامه"}
        ]
    },
    NTV: {
        id: "RedFlag",
        image: 'https://physiopars.com/Assets/Resources/visit_in_person.png',
        title: "با توجه به ارزیابی انجام شده، در حال حاضر این سامانه امکان ارائه برنامه درمانی را برای شما ندارد.",
        body: "بر همین اساس توصیه می‌شود با در دست داشتن معرفی نامه زیر به پزشک ارتوپدی، جراح ستون فقرات یا متخصص مغز و اعصاب مراجعه کنید.",
        buttons: [
            // {url: "", body: "دریافت معرفی نامه"},
            {url: "https://medhomepars.com/", body: "سامانه مشاوره آنلاین"},
            // {url: "https://google.com/", body: "حسن ریوندی"}
        ]
    },
    AC: {
        id: "RedFlag",
        image: 'https://physiopars.com/Assets/Resources/all_cured.png',
        title: "تشکر از همراهی شما.",
        body: "از این پس می توانید از تمرینات داده شده جهت بهبود وضعیت درد خود استفاده کنید. البته می توانید هر لحظه مجددا جهت ارزیابی به سامانه مراجعه کنید",
        buttons: [
            // {url: "", body: "دریافت معرفی نامه"},
            {url: "https://medhomepars.com/", body: "سامانه مشاوره آنلاین"},
            // {url: "https://google.com/", body: "حسن ریوندی"}
        ]
    },
    payment: {
        id: "Payment",
        title: "پرداخت",
        body: " بیمار محترم، پیشرفت برنامه تمرین درمانی شما و تجویز تمرینات اختصاصی، مستلزم پرداخت فرانشیز است. پس از پرداخت، سامانه شما را برای دریافت تمرینات اختصاصی پیشرفته راهنمایی خواهد کرد.",
        price: {base: "170000", discount: "0", final: "170000"},
        button: {url: "https://physiopars.com/#/?redirectionPage=paymentResult", body: "پرداخت"},
    },
    paymentResult: {
        id: "paymentResult",
        categoryName: "",
        children: [],
        body: {
            success: true,
            title: "پرداخت  با موفقیت انجام شد",
            body: "شماره پیگیری  215646431.213."
                + "\n" +
                "مبلغ پرداخت شده و غیره",
            buttonBody: "ادامه",
        }
    },
    d3: {
        id: "d3",
        categoryName: "معاینه فیزیکی",
        question: "در وضعیت ایستاده، کدام گزینه برای شما صحیح تر است؟",
        warning: "برای جواب دادن به این سوال به تصویر روبرو را مشاهده فرمایید.",
        of: 17,
        stage: 1,
        video: {key: "", url: "", description: "", thumbnail: "https://physiopars.com/Assets/Videos/thumbnail/d-20.jpg"},
        answers: [
            {id: "d3o1", value: "وضعیت ایستاده صاف دارم."},
            {id: "d3o2", value: "وضعیت ایستاده خم شده به جلو به دلیل ایجاد درد دارم."},
            {id: "d3o3", value: "وضعیت ایستاده خم شده به پهلو (انحراف جانبی لگن) به دلیل ایجاد درد دارم."}
        ],
    },
    d4: {
        id: "d4",
        categoryName: "تست حرکات تکراری",
        question: "در هنگام انجام حرکت خم شدن به عقب در حالت دمر خوابیده، کدام یک از موارد زیر برای شما اتفاق می‌افتد؟",
        warning: "برای جواب دادن به این سوال، ویدئو روبرو را تماشا فرمایید.",
        of: 17,
        stage: 2,
        video: {
            key: "assessVideo",
            url: "https://physiopars.com/Assets/Videos/1-11.mp4",
            description: "توجه کنید که این تست ابتدا با دامنه کم انجام می‌شود و با هر تکرار، دامنه حرکت بیشتر (با صاف کردن بیشتر آرنج) بدست می‌آید. در حین انجام این تست، سر و گردن بیمار به عقب حرکت می‌کند ولی لگن بیمار بایستی برروی تخت ثابت باشد.",
            thumbnail: ""
        },
        answers: [
            {id: "d4o1", value: "کاهش درد"},
            {id: "d4o2", value: "افزایش درد"},
            {id: "d4o3", value: "بدون تغییر"},
        ],
    },
    d5: {
        id: "d5",
        categoryName: "تست حرکات تکراری",
        question: "در صورت داشتن درد کمر و پا (اندام تحتانی) بعد از انجام حرکت قبل چه تغییر الگویی در مکان درد شما به وجود آمد است؟",
        warning: "برای جواب دادن به این سوال به تصویر روبرو را مشاهده فرمایید.",
        video: {key: "", url: "", description: "", thumbnail: "https://physiopars.com/Assets/Resources/guide.jpg"},
        of: 17,
        stage: 3,
        answers: [
            {id: "d5o1", value: "جمع شدن درد از پا به سمت کمر"},
            {id: "d5o2", value: "پخش شدن درد از کمر به سمت پا"},
            {id: "d5o3", value: "هیچ کدام"},
        ],
    },
    d6: {
        id: "d6",
        categoryName: "تست حرکات تکراری",
        question: "در هنگام انجام حرکت جمع کردن پاها داخل شکم در حالت طاقباز خوابیده، کدام یک از موارد زیر برای شما اتفاق می‌افتد؟",
        warning: "برای جواب دادن به این سوال، ویدئو روبرو را تماشا فرمایید.",
        video: {
            key: "assessVideo",
            url: "https://physiopars.com/Assets/Videos/1-12.mp4",
            description: "در صورت وجود درد زانو، بیمار بایستی تست را بصورتی انجام دهد که دست ها به جای اینکه جلوی زانو قرار گیرند، در پشت ران بیمار، ما بین ران و ساق پای بیمار، واقع شود.",
            thumbnail: ""
        },
        of: 17,
        stage: 4,
        answers: [
            {id: "d6o1", value: "کاهش درد"},
            {id: "d6o2", value: "افزایش درد"},
            {id: "d6o3", value: "بدون تغییر"},
            {id: "d6o4", value: "به علت وجود درد در زانو قادر به انجام این حرکت نیستم."},
        ],
    },
    d7: {
        id: "d7",
        categoryName: "تست حرکات تکراری",
        question: "در صورت داشتن درد کمر و پا (اندام تحتانی) بعد از انجام حرکت قبل، چه تغییر الگویی در مکان درد شما به وجود آمد است؟",
        warning: "برای جواب دادن به این سوال به تصویر روبرو را مشاهده فرمایید.",
        video: {key: "", url: "", description: "", thumbnail: "https://physiopars.com/Assets/Resources/guide.jpg"},
        of: 17,
        stage: 5,
        answers: [
            {id: "d7o1", value: "جمع شدن درد از پا به سمت کمر"},
            {id: "d7o2", value: "پخش شدن درد از کمر به سمت پا"},
            {id: "d7o3", value: "هیچ کدام"},
        ],
    },
    d8: {
        id: "d8",
        categoryName: "تست حرکات تکراری",
        question: "در هنگام انجام چرخش مهره‌های کمری به سمت راست در حالت طاقباز خوابیده، کدام یک از موارد زیر برای شما اتفاق می‌افتد؟",
        warning: "برای جواب دادن به این سوال، ویدئو روبرو را تماشا فرمایید.",
        video: {
            key: "assessVideo",
            url: "https://physiopars.com/Assets/Videos/1-13.mp4",
            description: "در حین انجام این تست، بالا تنه بیمار بایستی ثابت باشد و حرکت فقط در کمر و لگن انجام شود.",
            thumbnail: ""
        },
        of: 17,
        stage: 6,
        answers: [
            {id: "d8o1", value: "کاهش درد"},
            {id: "d8o2", value: "افزایش درد"},
            {id: "d8o3", value: "بدون تغییر"},
        ],
    },
    d9: {
        id: "d9",
        categoryName: "تست حرکات تکراری",
        question: "در صورت داشتن درد کمر و پا (اندام تحتانی) بعد از انجام حرکت قبل، چه تغییر الگویی در مکان درد شما به وجود آمد است؟",
        warning: "برای جواب دادن به این سوال به تصویر روبرو را مشاهده فرمایید.",
        video: {key: "", url: "", description: "", thumbnail: "https://physiopars.com/Assets/Resources/guide.jpg"},
        of: 17,
        stage: 7,
        answers: [
            {id: "d9o1", value: "جمع شدن درد از پا به سمت کمر"},
            {id: "d9o2", value: "پخش شدن درد از کمر به سمت پا"},
            {id: "d9o3", value: "هیچ کدام"},
        ],
    },
    d10: {
        id: "d10",
        categoryName: "تست حرکات تکراری",
        question: "در هنگام انجام حرکت چرخش مهره‌های کمری به سمت چپ در حالت طاقباز خوابیده، کدام یک از موارد زیر برای شما اتفاق می‌افتد؟",
        warning: "برای جواب دادن به این سوال، ویدئو روبرو را تماشا فرمایید.",
        video: {
            key: "assessVideo",
            url: "https://physiopars.com/Assets/Videos/1-13.mp4",
            description: "در حین انجام این تست، بالا تنه بیمار بایستی ثابت باشد و حرکت فقط در کمر و لگن انجام شود.",
            thumbnail: ""
        },
        of: 17,
        stage: 8,
        answers: [
            {id: "d10o1", value: "کاهش درد"},
            {id: "d10o2", value: "افزایش درد"},
            {id: "d10o3", value: "بدون تغییر"},
        ],
    },
    d11: {
        id: "d11",
        categoryName: "تست حرکات تکراری",
        question: "در صورت داشتن درد کمر و پا (اندام تحتانی) بعد از انجام حرکت قبل، چه تغییر الگویی در مکان درد شما به وجود آمد است؟",
        warning: "برای جواب دادن به این سوال به تصویر روبرو را مشاهده فرمایید.",
        video: {key: "", url: "", description: "", thumbnail: "https://physiopars.com/Assets/Resources/guide.jpg"},
        of: 17,
        stage: 9,
        answers: [
            {id: "d11o1", value: "جمع شدن درد از پا به سمت کمر"},
            {id: "d11o2", value: "پخش شدن درد از کمر به سمت پا"},
            {id: "d11o3", value: "هیچ کدام"},
        ],
    },
    d12: {
        id: "d12",
        categoryName: "تست حرکات تکراری",
        question: "در هنگام خم شدن به جلو در حالت نشسته روی صندلی، کدام یک از موارد زیر برای شما اتفاق می‌افتد؟",
        warning: "برای جواب دادن به این سوال، ویدئو روبرو را تماشا فرمایید.",
        video: {
            key: "assessVideo",
            url: "https://physiopars.com/Assets/Videos/1-15.mp4",
            description: "تست تکراری حرکت خم شدن به جلو در حالت نشسته: برای اجرای راحت این تست، بهتر است بیمار لبه صندلی بنشیند.",
            thumbnail: ""
        },
        of: 17,
        stage: 10,
        answers: [
            {id: "d12o1", value: "کاهش درد"},
            {id: "d12o2", value: "افزایش درد"},
            {id: "d12o3", value: "بدون تغییر"},
        ],
    },
    d13: {
        id: "d13",
        categoryName: "تست حرکات تکراری",
        question: "در صورت داشتن درد کمر و پا (اندام تحتانی) بعد از انجام حرکت قبل، چه تغییر الگویی در مکان درد شما به وجود آمد است؟",
        warning: "برای جواب دادن به این سوال به تصویر روبرو را مشاهده فرمایید.",
        video: {key: "", url: "", description: "", thumbnail: "https://physiopars.com/Assets/Resources/guide.jpg"},
        of: 17,
        stage: 11,
        answers: [
            {id: "d13o1", value: "جمع شدن درد از پا به سمت کمر"},
            {id: "d13o2", value: "پخش شدن درد از کمر به سمت پا"},
            {id: "d13o3", value: "هیچ کدام"},
        ],
    },
    d14: {
        id: "d14",
        categoryName: "تست حرکات تکراری",
        question: "در هنگام خم شدن به عقب در حالت ایستاده، کدام یک از موارد زیر برای شما اتفاق می‌افتد؟",
        warning: "برای جواب دادن به این سوال، ویدئو روبرو را تماشا فرمایید.",
        video: {
            key: "assessVideo",
            url: "https://physiopars.com/Assets/Videos/1-8.mp4",
            description: "توجه کنید که این حرکت را ابتدا با دامنه کم انجام شود و سپس با هر تکرار دامنه حرکت را افزایش دهید.",
            thumbnail: ""
        },
        of: 17,
        stage: 12,
        answers: [
            {id: "d14o1", value: "کاهش درد"},
            {id: "d14o2", value: "افزایش درد"},
            {id: "d14o3", value: "بدون تغییر"},
        ],
    },
    d15: {
        id: "d15",
        categoryName: "تست حرکات تکراری",
        question: "در صورت داشتن درد کمر و پا (اندام تحتانی) بعد از انجام حرکت قبل، چه تغییر الگویی در مکان درد شما به وجود آمد است؟",
        warning: "برای جواب دادن به این سوال به تصویر روبرو را مشاهده فرمایید.",
        video: {key: "", url: "", description: "", thumbnail: "https://physiopars.com/Assets/Resources/guide.jpg"},
        of: 17,
        stage: 13,
        answers: [
            {id: "d15o1", value: "جمع شدن درد از پا به سمت کمر"},
            {id: "d15o2", value: "پخش شدن درد از کمر به سمت پا"},
            {id: "d15o3", value: "هیچ کدام"},
        ],
    },
    d16: {
        id: "d16",
        categoryName: "تست حرکات تکراری",
        question: "در هنگام انجام انحراف جانبی لگن به سمت راست در حالت ایستاده، کدام یک از موارد زیر برای شما اتفاق می‌افتد؟",
        warning: "برای جواب دادن به این سوال، ویدئو روبرو را تماشا فرمایید.",
        video: {
            key: "assessVideo",
            url: "https://physiopars.com/Assets/Videos/1-16.mp4",
            description: "تست تکراری حرکت انحراف لگن به سمت سالم(به طور مثال سمت راست): در حین انجام این تست، سمت درد بیمار بسته می‌شود.",
            thumbnail: ""
        },
        of: 17,
        stage: 14,
        answers: [
            {id: "d16o1", value: "کاهش درد"},
            {id: "d16o2", value: "افزایش درد"},
            {id: "d16o3", value: "بدون تغییر"},
        ],
    },
    d17: {
        id: "d17",
        categoryName: "تست حرکات تکراری",
        question: "در صورت داشتن درد کمر و پا (اندام تحتانی) بعد از انجام حرکت قبل، چه تغییر الگویی در مکان درد شما به وجود آمد است؟",
        warning: "برای جواب دادن به این سوال به تصویر روبرو را مشاهده فرمایید.",
        video: {key: "", url: "", description: "", thumbnail: "https://physiopars.com/Assets/Resources/guide.jpg"},
        of: 17,
        stage: 15,
        answers: [
            {id: "d17o1", value: "جمع شدن درد از پا به سمت کمر"},
            {id: "d17o2", value: "پخش شدن درد از کمر به سمت پا"},
            {id: "d17o3", value: "هیچ کدام"},
        ],
    },
    d18: {
        id: "d18",
        categoryName: "تست حرکات تکراری",
        question: "در هنگام انحراف جانبی لگن به چپ در حالت ایستاده، کدام یک از موارد زیر برای شما اتفاق می‌افتد؟",
        warning: "برای جواب دادن به این سوال، ویدئو روبرو را تماشا فرمایید.",
        video: {
            key: "assessVideo",
            url: "https://physiopars.com/Assets/Videos/1-17.mp4",
            description: "تست تکراری به سمت درد(به طور مثال سمت چپ): در حین انجام این تست، سمت درد بیمار باز می‌شود.",
            thumbnail: ""
        },
        of: 17,
        stage: 16,
        answers: [
            {id: "d18o1", value: "کاهش درد"},
            {id: "d18o2", value: "افزایش درد"},
            {id: "d18o3", value: "بدون تغییر"},
        ],
    },
    d19: {
        id: "d19",
        categoryName: "تست حرکات تکراری",
        question: "در صورت داشتن درد کمر و پا (اندام تحتانی) بعد از انجام حرکت قبل، چه تغییر الگویی در مکان درد شما به وجود آمد است؟",
        warning: "برای جواب دادن به این سوال به تصویر روبرو را مشاهده فرمایید.",
        video: {key: "", url: "", description: "", thumbnail: "https://physiopars.com/Assets/Resources/guide.jpg"},
        of: 17,
        stage: 17,
        answers: [
            {id: "d19o1", value: "جمع شدن درد از پا به سمت کمر"},
            {id: "d19o2", value: "پخش شدن درد از کمر به سمت پا"},
            {id: "d19o3", value: "هیچ کدام"},
        ],
    },
    Treatment: {
        'DT-Ext-D-A': {},
        'DT-Ext-D-E': {},
        'DT-Ext-S': {
            firstPageAttention: 'سامانه پس از ارزیابی پاسخ‌های شما تجویز این تمرینات درمانی را به شما پیشنهاد می‌کند.'
        },
        'DT-Flx-D-A': {},
        'DT-Flx-D-E': {},
        'DT-Lat-S': {
            firstPageAttention: 'سامانه پس از ارزیابی پاسخ‌های شما تجویز این تمرینات درمانی را به شما پیشنهاد می‌کند.'
        },
        'DT-Lat-D-A': {},
        'DT-Lat-D-E': {},
        'DT-Lat-D-E-2': {},
        'DT-Lat-D-E-3': {},
        'GT-Ext': {},
        'GT-Flx': {},
        'GT-Lat': {},

    }
}

/*
* ۱
* ۲
* ۳
* ۴
* ۵
* ۶
* ۷
* ۸
* ۹
* ۰
*/