const jalaali = require("jalaali-js");

function toJalaliDate(date) {
    return jalaali.toJalaali(date.getFullYear(), date.getMonth() + 1, date.getDate());
}

function toJalaliDateByTimestamp(tempDate) {
    let date = new Date(tempDate * 1000);
    let jalaliDate = toJalaliDate(date);
    return `${jalaliDate.jy}/${jalaliDate.jm}/${jalaliDate.jd} - ${date.getHours()}:${date.getMinutes()}`
}

function toJalaliDateText() {
    const persianDate = toJalaliDate(new Date());
    return `${persianDate.jy}/${persianDate.jm}/${persianDate.jd}`;
}

module.exports = {
    toJalaliDate, toJalaliDateByTimestamp,toJalaliDateText
}